uuid: 2f770d63-4d4e-433c-8a67-ae79bffed028
langcode: en
status: true
dependencies:
  config:
    - field.field.media.banner_image.field_banner_image
    - field.field.media.banner_image.field_banner_video
    - field.field.media.banner_image.field_default_banner_paths
    - media.type.banner_image
    - responsive_image.styles.banner
  module:
    - responsive_image
id: media.banner_image.default
targetEntityType: media
bundle: banner_image
mode: default
content:
  field_banner_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: banner
      image_link: ''
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  created: true
  field_banner_video: true
  field_default_banner_paths: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
